User Configuration

Location: User Configuration\

Description:
Contains settings that may only be used to configure Users

    ADM File: inetres.adm


Internet Explorer

Location: User Configuration\Windows Components\Internet Explorer

Description:
Contains settings to configure Internet Explorer

  • Search: Disable Search Customization
  • Search: Disable Find Files via F3 within the browser
  • Disable external branding of Internet Explorer
  • Disable importing and exporting of favorites
  • Internet Control Panel
  • Disable changing Advanced page settings
  • Disable changing home page settings
  • Use Automatic Detection for dial-up connections
  • Disable caching of Auto-Proxy scripts
  • Display error message on proxy script download failure
  • Disable changing Temporary Internet files settings
  • Disable changing history settings
  • Disable changing color settings
  • Disable changing link color settings
  • Disable changing font settings
  • Disable changing language settings
  • Disable Internet Connection wizard
  • Disable changing connection settings
  • Disable changing proxy settings
  • Disable changing Automatic Configuration settings
  • Disable changing ratings settings
  • Disable changing certificate settings
  • Disable changing Profile Assistant settings
  • Disable AutoComplete for forms
  • Do not allow AutoComplete to save passwords
  • Disable changing Messaging settings
  • Disable changing Calendar and Contact settings
  • Disable the Reset Web Settings feature
  • Disable changing default browser check
  • Identity Manager: Prevent users from using Identities
  • Configure Outlook Express
  • Configure Media Explorer Bar
  • Offline Pages
  • Browser menus
  • Toolbars
  • Persistence Behavior
  • Administrator Approved Controls

ADM File: inetres.adm


Search: Disable Search Customization

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Makes the Customize button in the Search Assistant appear dimmed.

The Search Assistant is a tool that appears in the Search bar to help users search the Internet.

If you enable this policy, users cannot change their Search Assistant settings, such as setting default search engines for specific tasks.

If you disable this policy or do not configure it, users can change their settings for the Search Assistant.

This policy is designed to help administrators maintain consistent settings for searching across an organization.

ADM File: inetres.adm


Search: Disable Find Files via F3 within the browser

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Disables using the F3 key to search in Internet Explorer and Windows Explorer.

If you enable this policy, the search functionality of the F3 key is disabled. Users cannot press F3 to search the Internet (from Internet Explorer) or to search the hard disk (from Windows Explorer). If the user presses F3, a prompt appears that informs the user that this feature has been disabled.

If you disable this policy or do not configure it, users can press F3 to search the Internet (from Internet Explorer) or the hard disk (from Windows Explorer).

This policy is intended for situations in which administrators do not want users to explore the Internet or the hard disk.

This policy can be used in coordination with the "File Menu: Disable Open menu option" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Browser Menus), which prevents users from opening files by using the browser.

ADM File: inetres.adm


Disable external branding of Internet Explorer

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents branding of Internet programs, such as customization of Internet Explorer and Outlook Express logos and title bars, by another party.

If you enable this policy, it prevents customization of the browser by another party, such as an Internet service provider or Internet content provider.

If you disable this policy or do not configure it, users could install customizations from another party-for example, when signing up for Internet services.

This policy is intended for administrators who want to maintain a consistent browser across an organization.

ADM File: inetres.adm


Disable importing and exporting of favorites

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from exporting or importing favorite links by using the Import/Export Wizard.

If you enable this policy, the Import/Export Wizard cannot import or export favorite links or cookies, which are small text files that contain settings for Web sites.

If you disable this policy or do not configure it, users can import and export favorites in Internet Explorer by clicking the File menu, clicking Import and Export, and then running the Import/Export Wizard.

Note

  • If you enable this policy, users can still view screens in the wizard, but when users click Finish, a prompt will appear that states that this feature has been disabled.

ADM File: inetres.adm


Internet Control Panel

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel

Description:
Contains settings to add or remove tabs from the Internet Options dialog.

  • Disable the General page
  • Disable the Security page
  • Disable the Content page
  • Disable the Connections page
  • Disable the Programs page
  • Disable the Privacy page
  • Disable the Advanced page

ADM File: inetres.adm


Disable the General page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the General tab from the interface in the Internet Options dialog box.

If you enable this policy, users are unable to see and change settings for the home page, the cache, history, Web page appearance, and accessibility.

If you disable this policy or do not configure it, users can see and change these settings.

When you set this policy, you do not need to set the following Internet Explorer policies (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\), because this policy removes the General tab from the interface:

"Disable changing home page settings"\n"Disable changing Temporary Internet files settings"\n"Disable changing history settings"\n"Disable changing color settings"\n"Disable changing link color settings"\n"Disable changing font settings"\n"Disable changing language settings"\n"Disable changing accessibility settings"

ADM File: inetres.adm


Disable the Security page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the Security tab from the interface in the Internet Options dialog box.

If you enable this policy, it prevents users from seeing and changing settings for security zones, such as scripting, downloads, and user authentication.

If you disable this policy or do not configure it, users can see and change these settings.

When you set this policy, you do not need to set the following Internet Explorer policies, because this policy removes the Security tab from the interface:

"Security zones: Do not allow users to change policies"\n"Security zones: Do not allow users to add/delete sites"

ADM File: inetres.adm


Disable the Content page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the Content tab from the interface in the Internet Options dialog box.

If you enable this policy, users are prevented from seeing and changing ratings, certificates, AutoComplete, Wallet, and Profile Assistant settings.

If you disable this policy or do not configure it, users can see and change these settings.

When you set this policy, you do not need to set the following policies for the Content tab, because this policy removes the Content tab from the interface:

"Disable changing ratings settings"\n"Disable changing certificate settings"\n"Disable changing Profile Assistant settings"\n"Disable AutoComplete for forms"\n"Do not allow AutoComplete to save passwords"

ADM File: inetres.adm


Disable the Connections page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the Connections tab from the interface in the Internet Options dialog box.

If you enable this policy, users are prevented from seeing and changing connection and proxy settings.

If you disable this policy or do not configure it, users can see and change these settings.

When you set this policy, you do not need to set the following policies for the Content tab, because this policy removes the Connections tab from the interface:

"Disable Internet Connection Wizard"\n"Disable changing connection settings"\n"Disable changing proxy settings"\n"Disable changing Automatic Configuration settings"

ADM File: inetres.adm


Disable the Programs page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the Programs tab from the interface in the Internet Options dialog box.

If you enable this policy, users are prevented from seeing and changing default settings for Internet programs.

If you disable this policy or do not configure it, users can see and change these settings.

When you set this policy, you do not need to set the following policies for the Programs tab, because this policy removes the Programs tab from the interface:

"Disable changing Messaging settings"\n"Disable changing Calendar and Contact settings"\n"Disable the Reset Web Settings feature"\n"Disable changing default browser check"

ADM File: inetres.adm


Disable the Privacy page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the Privacy tab from the interface in the Internet Options dialog box.

If you enable this policy, users are prevented from seeing and changing default settings for privacy.

If you disable this policy or do not configure it, users can see and change these settings.

ADM File: inetres.adm


Disable the Advanced page

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel\

Description:
Removes the Advanced tab from the interface in the Internet Options dialog box.

If you enable this policy, users are prevented from seeing and changing advanced Internet settings, such as security, multimedia, and printing.

If you disable this policy or do not configure it, users can see and change these settings.

When you set this policy, you do not need to set the "Disable changing Advanced page settings" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\), because this policy removes the Advanced tab from the interface.

ADM File: inetres.adm


Disable changing Advanced page settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing settings on the Advanced tab in the Internet Options dialog box.

If you enable this policy, users are prevented from changing advanced Internet settings, such as security, multimedia, and printing. Users cannot select or clear the check boxes on the Advanced tab.

If you disable this policy or do not configure it, users can select or clear settings on the Advanced tab.

If you set the "Disable the Advanced page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the Advanced page" policy removes the Advanced tab from the interface.

ADM File: inetres.adm


Disable changing home page settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the home page of the browser. The home page is the first page that appears when users start the browser.

If you enable this policy, the settings in the Home Page area on the General tab in the Internet Options dialog box appear dimmed.

If you disable this policy or do not configure it, users can change their home page.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

This policy is intended for administrators who want to maintain a consistent home page across their organization.

ADM File: inetres.adm


Use Automatic Detection for dial-up connections

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Specifies that Automatic Detection will be used to configure dial-up settings for users.

Automatic Detection uses a DHCP (Dynamic Host Configuration Protocol) or DNS server to customize the browser the first time it is started.

If you enable this policy, users' dial-up settings will be configured by Automatic Detection.

If you disable this policy or do not configure it, dial-up settings will not be configured by Automatic Detection, unless specified by the user.

ADM File: inetres.adm


Disable caching of Auto-Proxy scripts

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents automatic proxy scripts, which interact with a server to automatically configure users' proxy settings, from being stored in the users' cache.

If you enable this policy, automatic proxy scripts will not be stored temporarily on the users' computer.

If you disable this policy or do not configure it, automatic proxy scripts can be stored in the users' cache.

ADM File: inetres.adm


Display error message on proxy script download failure

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Specifies that error messages will be displayed to users if problems occur with proxy scripts.

If you enable this policy, error messages will be displayed when the browser does not download or run a script to set proxy settings.

If you disable this policy or do not configure it, error messages will not be displayed when problems occur with proxy scripts.

ADM File: inetres.adm


Disable changing Temporary Internet files settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the browser cache settings, such as the location and amount of disk space to use for the Temporary Internet Files folder.

If you enable this policy, the browser cache settings appear dimmed. These settings are found in the dialog box that appears when users click the General tab and then click the Settings button in the Internet Options dialog box.

If you disable this policy or do not configure it, users can change their cache settings.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

ADM File: inetres.adm


Disable changing history settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the history settings for the browser.

If you enable this policy, the settings in the History area on the General tab in the Internet Options dialog box appear dimmed.

If you disable this policy or do not configure it, users can change the number of days to store Web page information and clear Web page history.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

ADM File: inetres.adm


Disable changing color settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the default Web page colors.

If you enable this policy, the color settings for Web pages appear dimmed. The settings are located in the Colors area in the dialog box that appears when the user clicks the General tab and then clicks the Colors button in the Internet Options dialog box.

If you disable this policy or do not configure it, users can change the default background and text color of Web pages.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

Note

  • The default Web page colors are ignored on Web pages in which the author has specified the background and text colors.

ADM File: inetres.adm


Disable changing link color settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the colors of links on Web pages.

If you enable this policy, the color settings for links appear dimmed. The settings are located in the Links area of the dialog box that appears when users click the General tab and then click the Colors button in the Internet Options dialog box.

If you disable this policy or do not configure it, users can change the default color of links on Web pages.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

Note

  • The default link colors are ignored on Web pages on which the author has specified link colors.

ADM File: inetres.adm


Disable changing font settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing font settings.

If you enable this policy, the Font button on the General tab in the Internet Options dialog box appears dimmed.

If you disable this policy or do not configure it, users can change the default fonts for viewing Web pages.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

Note

  • The default font settings colors are ignored in cases in which the Web page author has specified the font attributes.

ADM File: inetres.adm


%policy%

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Internet Control Panel

Description:
Prevents users from changing accessibility settings.

If you enable this policy, the Accessibility button on the General tab in the Internet Options dialog box appears dimmed.

If you disable this policy or do not configure it, users can change accessibility settings, such as overriding fonts and colors on Web pages.

If you set the "Disable the General page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the General page" policy removes the General tab from the interface.

%childlinks%

ADM File: inetres.adm


Disable Internet Connection wizard

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from running the Internet Connection Wizard.

If you enable this policy, the Setup button on the Connections tab in the Internet Options dialog box appears dimmed.

Users will also be prevented from running the wizard by clicking the Connect to the Internet icon on the desktop or by clicking Start, pointing to Programs, pointing to Accessories, pointing to Communications, and then clicking Internet Connection Wizard.

If you disable this policy or do not configure it, users can change their connection settings by running the Internet Connection Wizard.

Note

  • This policy overlaps with the "Disable the Connections page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Connections tab from the interface. Removing the Connections tab from the interface, however, does not prevent users from running the Internet Connection Wizard from the desktop or the Start menu.

ADM File: inetres.adm


Disable changing connection settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing dial-up settings.

If you enable this policy, the Settings button on the Connections tab in the Internet Options dialog box appears dimmed.

If you disable this policy or do not configure it, users can change their settings for dial-up connections.

If you set the "Disable the Connections page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the Connections page" policy removes the Connections tab from the interface.

ADM File: inetres.adm


Disable changing proxy settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing proxy settings.

If you enable this policy, the proxy settings appear dimmed. These settings are in the Proxy Server area of the Local Area Network (LAN) Settings dialog box, which appears when the user clicks the Connections tab and then clicks the LAN Settings button in the Internet Options dialog box.

If you set the "Disable the Connections page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), you do not need to set this policy, because the "Disable the Connections page" policy removes the Connections tab from the interface.

ADM File: inetres.adm


Disable changing Automatic Configuration settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing automatic configuration settings. Automatic configuration is a process that administrators can use to update browser settings periodically.

If you enable this policy, the automatic configuration settings appear dimmed. The settings are located in the Automatic Configuration area of the Local Area Network (LAN) Settings dialog box. To see the Local Area Network (LAN) Settings dialog box, users open the Internet Options dialog box, click the Connections tab, and then click the LAN Settings button.

If you disable this policy or do not configure it, the user can change automatic configuration settings.

This policy is intended to enable administrators to ensure that users' settings are updated uniformly through automatic configuration.

The "Disable the Connections page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Connections tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable changing ratings settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing ratings that help control the type of Internet content that can be viewed.

If you enable this policy, the settings in the Content Advisor area on the Content tab in the Internet Options dialog box appear dimmed.

If you disable this policy or do not configure it, users can change their ratings settings.

The "Disable the Ratings page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Ratings tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable changing certificate settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing certificate settings in Internet Explorer. Certificates are used to verify the identity of software publishers.

If you enable this policy, the settings in the Certificates area on the Content tab in the Internet Options dialog box appear dimmed.

If you disable this policy or do not configure it, users can import new certificates, remove approved publishers, and change settings for certificates that have already been accepted.

The "Disable the Content page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Content tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

Caution

  • If you enable this policy, users can still run the Certificate Manager Import Wizard by double-clicking a software publishing certificate (.spc) file. This wizard enables users to import and configure settings for certificates from software publishers that haven't already been configured for Internet Explorer.

ADM File: inetres.adm


Disable changing Profile Assistant settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing Profile Assistant settings.

If you enable this policy, the My Profile button appears dimmed in the Personal Information area on the Content tab in the Internet Options dialog box.

If you disable this policy or do not configure it, users can change their profile information, such as their street and e-mail addresses.

The "Disable the Connections page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Connections tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable AutoComplete for forms

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents Microsoft Internet Explorer from automatically completing forms, such as filling in a name or a password that the user has entered previously on a Web page.

If you enable this policy, the Forms check box appears dimmed. To display the Forms check box, users open the Internet Options dialog box, click the Content tab, and then click the AutoComplete button.

If you disable this policy or do not configure it, users can enable the automatic completion of forms.

The "Disable the Content page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Content tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

Caution

  • If you enable this policy after users have used their browser with form automatic completion enabled, it will not clear the automatic completion history for forms that users have already filled out.

ADM File: inetres.adm


Do not allow AutoComplete to save passwords

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Disables automatic completion of user names and passwords in forms on Web pages, and prevents users from being prompted to save passwords.

If you enable this policy, the User Names and Passwords on Forms and Prompt Me to Save Passwords check boxes appear dimmed. To display these check boxes, users open the Internet Options dialog box, click the Content tab, and then click the AutoComplete button.

If you disable this policy or don't configure it, users can determine whether Internet Explorer automatically completes user names and passwords on forms and prompts them to save passwords.

The "Disable the Content page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Content tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable changing Messaging settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the default programs for messaging tasks.

If you enable this policy, the E-mail, Newsgroups, and Internet Call options in the Internet Programs area appear dimmed. To display these options, users open the Internet Options dialog box, and then click the Programs tab.

If you disable this policy or do not configure it, users can determine which programs to use for sending mail, viewing newsgroups, and placing Internet calls, if programs that perform these tasks are installed.

The "Disable the Programs page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Programs tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable changing Calendar and Contact settings

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing the default programs for managing schedules and contacts.

If you enable this policy, the Calendar and Contact check boxes appear dimmed in the Internet Programs area. To display these options, users open the Internet Options dialog box, and then click the Programs tab.

If you disable this policy or do not configure it, users can determine which programs to use for managing schedules and contacts, if programs that perform these tasks are installed.

This "Disable the Programs Page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel) takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable the Reset Web Settings feature

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from restoring default settings for home and search pages.

If you enable this policy, the Reset Web Settings button on the Programs tab in the Internet Options dialog box appears dimmed.

If you disable this policy or do not configure it, users can restore the default settings for home and search pages.

The "Disable the Programs page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Programs tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable changing default browser check

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents Microsoft Internet Explorer from checking to see whether it is the default browser.

If you enable this policy, the Internet Explorer Should Check to See Whether It Is the Default Browser check box on the Programs tab in the Internet Options dialog box appears dimmed.

If you disable this policy or do not configure it, users can determine whether Internet Explorer will check to see if it is the default browser. When Internet Explorer performs this check, it prompts the user to specify which browser to use as the default.

This policy is intended for organizations that do not want users to determine which browser should be their default.

The "Disable the Programs page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Programs tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Identity Manager: Prevent users from using Identities

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from configuring unique identities by using Identity Manager.

Identity Manager enables users to create multiple accounts, such as e-mail accounts, on the same computer. Each user has a unique identity, with a different password and different program preferences.

If you enable this policy, users will not be able to create new identities, manage existing identities, or switch identities. The Switch Identity option will be removed from the File menu in Address Book.

If you disable this policy or do not configure it, users can set up and change identities.

ADM File: inetres.adm


Configure Outlook Express

Requirements: at least Internet Explorer v6.0

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Allows Administrators to enable and disable the ablility for Outlook Express users to save or open attachments that can potentially contain a virus.

If you check the block attachments setting, users will be unable to open or save attachments that could potentially contain a virus. Users will not be able to disable the blocking of attachements in options.

If the block attachments setting is not checked, the user can specify to enable or disable the blocking of attachements in options.

ADM File: inetres.adm


Configure Media Explorer Bar

Requirements: at least Internet Explorer v6.0

Location: User Configuration\Windows Components\Internet Explorer\

Description:
Allows Administrators to enable and disable the Media Explorer Bar and set the auto-play default.

The Media Explorer Bar plays music and video content from the Internet.

If you disable the Media explorer bar, users cannot display the Media Explorer Bar. The auto-play feature is also disabled. When users click on a link within Internet Explorer, the content will be played by the default media client on their system.

If you enable the Media Explorer Bar or do not configure it, users can show and hide the Media Explorer Bar.

Administrators also have the ability to turn the auto-play feature on or off. This setting only applies if the Media Explorer Bar is enabled.

If checked, the Media Explorer Bar will automatically display and play the media content when the user clicks on a media link.

If unchecked, the content will be played by the default media client on their system."

ADM File: inetres.adm


Offline Pages

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages

Description:
Contains settings for Offline pages and channels.

  • Disable adding channels
  • Disable removing channels
  • Disable adding schedules for offline pages
  • Disable editing schedules for offline pages
  • Disable removing schedules for offline pages
  • Disable offline page hit logging
  • Disable all scheduled offline pages
  • Disable channel user interface completely
  • Disable downloading of site subscription content
  • Disable editing and creating of schedule groups
  • Subscription Limits

ADM File: inetres.adm


Disable adding channels

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from adding channels to Internet Explorer.

Channels are Web sites that are updated automatically on your computer, according to a schedule specified by the channel provider.

If you enable this policy, the Add Active Channel button, which appears on a channel that users haven't yet subscribed to, will be disabled. Users also cannot add content that is based on a channel, such as some of the Active Desktop items from Microsoft's Active Desktop Gallery, to their desktop.

If you disable this policy or do not configure it, users can add channels to the Channel bar or to their desktop.

Note

  • Most channel providers use the words Add Active Channel for this option; however, a few use different words, such as Subscribe.

ADM File: inetres.adm


Disable removing channels

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from disabling channel synchronization in Microsoft Internet Explorer.

Channels are Web sites that are automatically updated on your computer according to a schedule specified by the channel provider.

If you enable this policy, users cannot prevent channels from being synchronized.

If you disable this policy or do not configure it, users can disable the synchronization of channels.

This policy is intended to help administrators ensure that users' computers are being updated uniformly across their organization.

Note

  • This policy does not prevent users from removing active content from the desktop interface.

ADM File: inetres.adm


Disable adding schedules for offline pages

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from specifying that Web pages can be downloaded for viewing offline. When users make Web pages available for offline viewing, they can view the content when their computer is not connected to the Internet.

If you enable this policy, users cannot add new schedules for downloading offline content. The Make Available Offline check box will be dimmed in the Add Favorite dialog box.

If you disable this policy or do not configure it, users can add new offline content schedules.

This policy is intended for organizations that are concerned about server load for downloading content.

The "Hide Favorites menu" policy (located in User Configuration\Administrative Templates\Windows Components\Internet Explorer) takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable editing schedules for offline pages

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from editing an existing schedule for downloading Web pages for offline viewing.

When users make Web pages available for offline viewing, they can view content when their computer is not connected to the Internet.

If you enable this policy, users cannot display the schedule properties of pages that have been set up for offline viewing. If users click the Tools menu, click Synchronize, select a Web page, and then click the Properties button, no properties are displayed. Users do not receive an alert stating that the command is unavailable.

If you disable this policy or do not configure it, users can edit an existing schedule for downloading Web content for offline viewing.

This policy is intended for organizations that are concerned about server load for downloading content.

The "Hide Favorites menu" policy (located in User Configuration\Administrative Templates\Windows Components\Internet Explorer) takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable removing schedules for offline pages

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from clearing the preconfigured settings for Web pages to be downloaded for offline viewing.

When users make Web pages available for offline viewing, they can view content when their computer is not connected to the Internet.

If you enable this policy, the Make Available Offline check box in the Organize Favorites Favorite dialog box and the Make This Page Available Offline check box will be selected but dimmed. To display the Make This Page Available Offline check box, users click the Tools menu, click Synchronize, and then click the Properties button.

If you disable this policy or do not configure it, users can remove the preconfigured settings for pages to be downloaded for offline viewing.

This policy is intended for organizations that are concerned about server load for downloading content.

The "Hide Favorites menu" policy (located in User Configuration\Administrative Templates\Windows Components\Internet Explorer) takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable offline page hit logging

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents channel providers from recording information about when their channel pages are viewed by users who are working offline.

If you enable this policy, it disables any channel logging settings set by channel providers in the channel definition format (.cdf) file. The .cdf file determines the schedule and other settings for downloading Web content.

If you disable this policy or do not configure it, channel providers can record information about when their channel pages are viewed by users who are working offline.

ADM File: inetres.adm


Disable all scheduled offline pages

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Disables existing schedules for downloading Web pages for offline viewing.

When users make Web pages available for offline viewing, they can view content when their computer is not connected to the Internet.

If you enable this policy, the check boxes for schedules on the Schedule tab of the Web page properties are cleared and users cannot select them. To display this tab, users click the Tools menu, click Synchronize, select a Web page, click the Properties button, and then click the Schedule tab.

If you disable this policy, then Web pages can be updated on the schedules specified on the Schedule tab.

This policy is intended for organizations that are concerned about server load for downloading content.

The "Hide Favorites menu" policy (located in User Configuration\Administrative Templates\Windows Components\Internet Explorer) takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


Disable channel user interface completely

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from viewing the Channel bar interface. Channels are Web sites that are automatically updated on their computer according to a schedule specified by the channel provider.

If you enable this policy, the Channel bar interface will be disabled, and users cannot select the Internet Explorer Channel Bar check box on the Web tab in the Display Properties dialog box.

If you disable this policy or do not configure it, users can view and subscribe to channels from the Channel bar interface.

ADM File: inetres.adm


Disable downloading of site subscription content

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents content from being downloaded from Web sites that users have subscribed to.

When users make Web pages available for offline viewing, they can view content when their computer is not connected to the Internet.

If you enable this policy, content will not be downloaded from Web sites that users have subscribed to. However, synchronization with the Web pages will still occur to determine if any content has been updated since the last time the user synchronized with or visited the page.

If you disable this policy or do not configure it, content will not be prevented from being downloaded.

The "Disable downloading of site subscription content" policy and the "Hide Favorites menu" policy (located in User Configuration\Administrative Templates\Windows Components\Internet Explorer) take precedence over this policy. If either policy is enabled, this policy is ignored.

ADM File: inetres.adm


Disable editing and creating of schedule groups

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Prevents users from adding, editing, or removing schedules for offline viewing of Web pages and groups of Web pages that users have subscribed to.

A subscription group is a favorite Web page plus the Web pages it links to.

If you enable this policy, the Add, Remove, and Edit buttons on the Schedule tab in the Web page Properties dialog box are dimmed. To display this tab, users click the Tools menu, click Synchronize, select a Web page, click the Properties button, and then click the Schedule tab.

If you disable this policy or do not configure it, users can add, remove, and edit schedules for Web sites and groups of Web sites.

The "Disable editing schedules for offline pages" policy and the "Hide Favorites menu" policy (located in User Configuration\Administrative Templates\Windows Components\Internet Explorer) take precedence over this policy. If either policy is enabled, this policy is ignored.

ADM File: inetres.adm


Subscription Limits

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Offline Pages\

Description:
Restricts the amount of information downloaded for offline viewing.

If you enable this policy, you can set limits to the size and number of pages that users can download. If users attempt to exceed the number of subscriptions, a prompt will appear that states that they cannot set up more Web sites for offline viewing.

If you disable this policy or do not configure it, then users can determine the amount of content that is searched for new information and downloaded.

Caution

  • Although the Maximum Number of Offline Pages option determines how many levels of a Web site are searched for new information, it does not change the user interface in the Offline Favorites wizard.

Note

  • The begin and end times for downloading are measured in minutes after midnight. The Maximum Offline Page Crawl Depth setting specifies how many levels of a Web site are searched for new information.

ADM File: inetres.adm


Browser menus

Location: User Configuration\Windows Components\Internet Explorer\Browser menus

Description:
Contains settings for showing or hiding menus and menu options in Internet Explorer.

  • File menu: Disable Save As... menu option
  • File menu: Disable New menu option
  • File menu: Disable Open menu option
  • File menu: Disable Save As Web Page Complete
  • File menu: Disable closing the browser and Explorer windows
  • View menu: Disable Source menu option
  • View menu: Disable Full Screen menu option
  • Hide Favorites menu
  • Tools menu: Disable Internet Options... menu option
  • Help menu: Remove 'Tip of the Day' menu option
  • Help menu: Remove 'For Netscape Users' menu option
  • Help menu: Remove 'Tour' menu option
  • Help menu: Remove 'Send Feedback' menu option
  • Disable Context menu
  • Disable Open in New Window menu option
  • Disable Save this program to disk option

ADM File: inetres.adm


File menu: Disable Save As... menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from saving Web pages from the browser File menu to their hard disk or to a network share.

If you enable this policy, the Save As command on the File menu will be removed.

If you disable this policy or do not configure it, users can save Web pages for later viewing.

This policy takes precedence over the "File Menu: Disable Save As Web Page Complete" policy, which prevents users from saving the entire contents that are displayed or run from a Web Page, such as graphics, scripts, and linked files, but does not prevent users from saving the text of a Web page.

Caution

  • If you enable this policy, users are not prevented from saving Web content by pointing to a link on a Web page, clicking the right mouse button, and then clicking Save Target As.

ADM File: inetres.adm


File menu: Disable New menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from opening a new browser window from the File menu.

If this policy is enabled, users cannot open a new browser window by clicking the File menu, pointing to the New menu, and then clicking Window. The user interface is not changed, but a new window will not be opened, and users will be informed that the command is not available.

If you disable this policy or do not configure it, users can open a new browser window from the File menu.

Caution

  • This policy does not prevent users from opening a new browser window by right-clicking, and then clicking the Open in New Window command. To prevent users from using the shortcut menu to open new browser windows, you should also set the "Disable Open in New Window menu option" policy, which disables this command on the shortcut menu, or the "Disable context menu" policy, which disables the entire shortcut menu.

ADM File: inetres.adm


File menu: Disable Open menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from opening a file or Web page from the File menu in Internet Explorer.

If you enable this policy, the Open dialog box will not appear when users click the Open command on the File menu. If users click the Open command, they will be notified that the command is not available.

If you disable this policy or do not configure it, users can open a Web page from the browser File menu.

Caution

  • This policy does not prevent users from right-clicking a link on a Web page, and then clicking the Open or Open in New Window command. To prevent users from opening Web pages by using the shortcut menu, set the "Disable Open in New Window menu option" policy, which disables this command on the shortcut menu, or the "Disable context menu" policy, which disables the entire shortcut menu.

ADM File: inetres.adm


File menu: Disable Save As Web Page Complete

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from saving the complete contents that are displayed on or run from a Web page, including the graphics, scripts, linked files, and other elements. It does not prevent users from saving the text of a Web page.

If you enable this policy, the Web Page, Complete file type option will be removed from the Save as Type box in the Save Web Page dialog box. Users can still save Web pages as hypertext markup language (HTML) files or as text files, but graphics, scripts, and other elements are not saved. To display the Save Web Page dialog box, users click the File menu, and then click the Save As command.

If you disable this policy or do not configure it, users can save all elements on a Web page.

The "File menu: Disable Save As... menu option" policy, which removes the Save As command, takes precedence over this policy. If it is enabled, this policy is ignored.

ADM File: inetres.adm


File menu: Disable closing the browser and Explorer windows

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from closing Microsoft Internet Explorer and Windows Explorer.

If you enable this policy, the Close command on the File menu will appear dimmed.

If you disable this policy or do not configure it, users are not prevented from closing the browser or Windows Explorer.

Note

  • The Close button in the top right corner of the program will not work; if users click the Close button, they will be informed that the command is not available.

ADM File: inetres.adm


View menu: Disable Source menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from viewing the HTML source of Web pages by clicking the Source command on the View menu.

If you enable this policy, the Source command on the View menu will appear dimmed.

If you disable this policy or do not configure it, then users can view the HTML source of Web pages from the browser View menu.

Caution

  • This policy does not prevent users from viewing the HTML source of a Web page by right-clicking a Web page to open the shortcut menu, and then clicking View Source. To prevent users from viewing the HTML source of a Web page from the shortcut menu, set the "Disable context menu" policy, which disables the entire shortcut menu.

ADM File: inetres.adm


View menu: Disable Full Screen menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from displaying the browser in full-screen (kiosk) mode, without the standard toolbar.

If you enable this policy, the Full Screen command on the View menu will appear dimmed, and pressing F11 will not display the browser in a full screen.

If you disable this policy or do not configure it, users can display the browser in a full screen.

This policy is intended to prevent users from displaying the browser without toolbars, which might be confusing for some beginning users.

ADM File: inetres.adm


Hide Favorites menu

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from adding, removing, or editing the list of Favorite links.

The Favorites list is a way to store popular links for future use.

If you enable this policy, the Favorites menu is removed from the interface, and the Favorites button on the browser toolbar appears dimmed. The Add to Favorites command on the shortcut menu is disabled; when users click it, they are informed that the command is unavailable.

If you disable this policy or do not configure it, users can manage their Favorites list.

This policy is intended to ensure that users maintain consistent lists of favorites across your organization.

Note

  • If you enable this policy, users also cannot click Synchronize on the Tools menu to manage their favorite links that are set up for offline viewing.

ADM File: inetres.adm


Tools menu: Disable Internet Options... menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from opening the Internet Options dialog box from the Tools menu in Microsoft Internet Explorer.

If you enable this policy, users cannot change their Internet options, such as default home page, cache size, and connection and proxy settings, from the browser Tools menu. When users click the Internet Options command on the Tools menu, they are informed that the command is unavailable.

If you disable this policy or do not configure it, users can change their Internet settings from the browser Tools menu.

Caution

  • This policy does not prevent users from viewing and changing Internet settings by clicking the Internet Options icon in Windows Control Panel.

Also, see policies for Internet options in the \Administrative Templates\Windows Components\Internet Explorer and in \Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel folders.

ADM File: inetres.adm


Help menu: Remove 'Tip of the Day' menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from viewing or changing the Tip of the Day interface in Microsoft Internet Explorer.

If you enable this policy, the Tip of the Day command is removed from the Help menu.

If you disable this policy or do not configure it, users can enable or disable the Tip of the Day, which appears at the bottom of the browser.

ADM File: inetres.adm


Help menu: Remove 'For Netscape Users' menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from displaying tips for users who are switching from Netscape.

If you enable this policy, the For Netscape Users command is removed from the Help menu.

If you disable this policy or do not configure it, users can display content about switching from Netscape by clicking the For Netscape Users command on the Help menu.

Caution

  • Enabling this policy does not remove the tips for Netscape users from the Microsoft Internet Explorer Help file.

ADM File: inetres.adm


Help menu: Remove 'Tour' menu option

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Help menu: Remove 'Tour' menu option

ADM File: inetres.adm


Help menu: Remove 'Send Feedback' menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from sending feedback to Microsoft by clicking the Send Feedback command on the Help menu.

If you enable this policy, the Send Feedback command is removed from the Help menu.

If you disable this policy or do not configure it, users can fill out an Internet form to provide feedback about Microsoft products.

ADM File: inetres.adm


Disable Context menu

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents the shortcut menu from appearing when users click the right mouse button while using the browser.

If you enable this policy, the shortcut menu will not appear when users point to a Web page, and then click the right mouse button.

If you disable this policy or do not configure it, users can use the shortcut menu.

This policy can be used to ensure that the shortcut menu is not used as an alternate method of running commands that have been removed from other parts of the interface.

ADM File: inetres.adm


Disable Open in New Window menu option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents using the shortcut menu to open a link in a new browser window.

If you enable this policy, users cannot point to a link, click the right mouse button, and then click the Open in New Window command.

If you disable this policy or do not configure it, users can open a Web page in a new browser window by using the shortcut menu.

This policy can be used in coordination with the "File menu: Disable New menu option" policy, which prevents users from opening the browser in a new window by clicking the File menu, pointing to New, and then clicking Window.

Note

  • When users click the Open in New Window command, the link will not open in a new window and they will be informed that the command is not available.

ADM File: inetres.adm


Disable Save this program to disk option

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Browser menus\

Description:
Prevents users from saving a program or file that Microsoft Internet Explorer has downloaded to the hard disk.

If you enable this policy, users cannot save a program to disk by clicking the Save This Program to Disk command while attempting to download a file. The file will not be downloaded and users will be informed that the command is not available.

If you disable this policy or do not configure it, users can download programs from their browsers.

ADM File: inetres.adm


Toolbars

Location: User Configuration\Windows Components\Internet Explorer\Toolbars

Description:
Contains settings to allow and restrict users from editing the toolbars in Internet Explorer. Administrators can also set the default toolbar buttons.

  • Disable customizing browser toolbar buttons
  • Disable customizing browser toolbars
  • Configure Toolbar Buttons

ADM File: inetres.adm


Disable customizing browser toolbar buttons

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Toolbars\

Description:
Prevents users from determining which buttons appear on the Microsoft Internet Explorer and Windows Explorer standard toolbars.

If you enable this policy, the Customize command on the Toolbars submenu of the View menu will be removed.

If you disable this policy or do not configure it, users can customize which buttons appear on the Internet Explorer and Windows Explorer toolbars.

This policy can be used in coordination with the "Disable customizing browser toolbars" policy, which prevents users from determining which toolbars are displayed in Internet Explorer and Windows Explorer.

ADM File: inetres.adm


Disable customizing browser toolbars

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Toolbars\

Description:
Prevents users from determining which toolbars are displayed in Microsoft Internet Explorer and Windows Explorer.

If you enable this policy, the list of toolbars, which users can display by clicking the View menu and then pointing to the Toolbars command, will appear dimmed.

If you disable this policy or do not configure it, users can determine which toolbars are displayed in Windows Explorer and Internet Explorer.

This policy can be used in coordination with the "Disable customizing browser toolbar buttons" policy, which prevents users from adding or removing toolbars from Internet Explorer.

ADM File: inetres.adm


Configure Toolbar Buttons

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Toolbars\

Description:
Specifies which buttons will be displayed on the standard toolbar in Microsoft Internet Explorer.

If you enable this policy, you can specify whether or not each button will be displayed by selecting or clearing the check boxes for each button.

If you disable this policy or do not configure it, the standard toolbar will be displayed with its default settings, unless users customize it.

ADM File: inetres.adm


Persistence Behavior

Location: User Configuration\Windows Components\Internet Explorer\Persistence Behavior

Description:
Contains settings for file size limits in internet security zones.

  • File size limits for Local Machine zone
  • File size limits for Intranet zone
  • File size limits for Trusted Sites zone
  • File size limits for Internet zone
  • File size limits for Restricted Sites zone

ADM File: inetres.adm


File size limits for Local Machine zone

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Persistence Behavior\

Description:
Limits the amount of storage that a page or site using the DHTML Persistence behavior can use for the Local Computer security zone.

If you enable this policy, you can specify the persistence storage amount per domain or per document for this security zone.

If you disable this policy or do not configure it, you cannot set this limit.

Note

  • This setting does not appear in the user interface.

ADM File: inetres.adm


File size limits for Intranet zone

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Persistence Behavior\

Description:
Limits the amount of storage that a page or site using the DHTML Persistence behavior can use for the Local Intranet security zone.

If you enable this policy, you can specify the persistence storage amount per domain or per document for this security zone.

If you disable this policy or do not configure it, you cannot set this limit.

Note

  • This setting does not appear in the user interface.

ADM File: inetres.adm


File size limits for Trusted Sites zone

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Persistence Behavior\

Description:
Limits the amount of storage that a page or site using the DHTML Persistence behavior can use for the Trusted Sites security zone.

If you enable this policy, you can specify the persistence storage amount per domain or per document for this security zone.

If you disable this policy or do not configure it, you cannot set this limit.

Note

  • This setting does not appear in the user interface.

ADM File: inetres.adm


File size limits for Internet zone

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Persistence Behavior\

Description:
Limits the amount of storage that a page or site using the DHTML Persistence behavior can use for the Internet security zone.

If you enable this policy, you can specify the persistence storage amount per domain or per document for this security zone.

If you disable this policy or do not configure it, you cannot set this limit.

Note

  • This setting does not appear in the user interface.

ADM File: inetres.adm


File size limits for Restricted Sites zone

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Persistence Behavior\

Description:
Limits the amount of storage that a page or site using the DHTML Persistence behavior can use for the Restricted Sites security zone.

If you enable this policy, you can specify the persistence storage amount per domain or per document for this security zone.

If you disable this policy or do not configure it, you cannot set this limit.

Note

  • This setting does not appear in the user interface.

ADM File: inetres.adm


Administrator Approved Controls

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls

Description:
Contains settings to enable or disable ActiveX controls.

  • Media Player
  • Menu Controls
  • Microsoft Agent
  • Microsoft Chat
  • Carpoint
  • Investor
  • MSNBC

ADM File: inetres.adm


Media Player

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates the Media Player ActiveX control as administrator-approved.

This control is used for playing sounds, videos, and other media.

If you enable this policy, this control can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, this control will not be designated as administrator-approved.

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


Menu Controls

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates a set of Microsoft ActiveX controls used to manipulate pop-up menus in the browser as administrator-approved.

If you enable this policy, these controls can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, these controls will not be designated as administrator-approved.

To specify a control as administrator-approved, click Enabled, and then select the check box for the control:

-- MCSiMenu - enables Web authors to control the placement and appearance of Windows pop-up menus on Web pages\n-- Popup Menu Object - enables Web authors to add pop-up menus to Web pages

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


Microsoft Agent

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates the Microsoft Agent ActiveX control as administrator-approved.

Microsoft Agent is a set of software services that supports the presentation of software agents as interactive personalities within the Microsoft Windows interface.

If you enable this policy, this control can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, these controls will not be designated as administrator-approved.

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


Microsoft Chat

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates the Microsoft Chat ActiveX control as administrator-approved.

This control is used by Web authors to build text-based and graphical-based Chat communities for real-time conversations on the Web.

If you enable this policy, this control can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, this control will not be designated as administrator-approved.

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


Carpoint

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates the Microsoft Network (MSN) Carpoint automatic pricing control as administrator-approved.

This control enables enhanced pricing functionality on the Carpoint Web site, where users can shop for and obtain information about vehicles.

If you enable this policy, this control can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, this control will not be designated as administrator-approved.

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


Investor

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates a set of Microsoft Network (MSN) Investor controls as administrator-approved.

These controls enable users to view updated lists of stocks on their Web pages.

If you enable this policy, these controls can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, these controls will not be designated as administrator-approved.

Select the check boxes for the controls that you want to designate as administrator-approved.

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


MSNBC

Requirements: at least Internet Explorer v5.01

Location: User Configuration\Windows Components\Internet Explorer\Administrator Approved Controls\

Description:
Designates a set of MSNBC controls as administrator-approved.

These controls enable enhanced browsing of news reports on the MSNBC Web site.

If you enable this policy, these controls can be run in security zones in which you specify that administrator-approved controls can be run.

If you disable this policy or do not configure it, these controls will not be designated as administrator-approved.

Select the check boxes for the controls that you want to designate as administrator-approved.

To specify how administrator-approved controls are handled for each security zone, carry out the following steps:

1. In Group Policy, click User Configuration, click Internet Explorer Maintenance, and then click Security.\n2. Double-click Security Zones and Content Ratings, click Import the Current Security Zones Settings, and then click Modify Settings.\n3. Select the content zone in which you want to manage ActiveX controls, and then click Custom Level.\n4. In the Run ActiveX Controls and Plug-ins area, click Administrator Approved.

ADM File: inetres.adm


Computer Configuration

Location: Computer Configuration\

Description:
Contains settings that may only be used to configure Computers

    ADM File: inetres.adm


Internet Explorer

Location: Computer Configuration\Windows Components\Internet Explorer

Description:
Contains settings to configure Internet Explorer

  • Security Zones: Use only machine settings
  • Security Zones: Do not allow users to change policies
  • Security Zones: Do not allow users to add/delete sites
  • Make proxy settings per-machine (rather than per-user)
  • Disable Automatic Install of Internet Explorer components
  • Disable Periodic Check for Internet Explorer software updates
  • Disable software update shell notifications on program launch
  • Disable showing the splash screen

ADM File: inetres.adm


Security Zones: Use only machine settings

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Applies security zone information to all users of the same computer. A security zone is a group of Web sites with the same security level.

If you enable this policy, changes that the user makes to a security zone will apply to all users of that computer.

If you disable this policy or do not configure it, users of the same computer can establish their own security zone settings.

This policy is intended to ensure that security zone settings apply uniformly to the same computer and do not vary from user to user.

Also, see the "Security zones: Do not allow users to change policies" policy.

ADM File: inetres.adm


Security Zones: Do not allow users to change policies

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from changing security zone settings. A security zone is a group of Web sites with the same security level.

If you enable this policy, the Custom Level button and security-level slider on the Security tab in the Internet Options dialog box are disabled.

If you disable this policy or do not configure it, users can change the settings for security zones.

This policy prevents users from changing security zone settings established by the administrator.

Note

  • The "Disable the Security page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Security tab from Internet Explorer in Control Panel, takes precedence over this policy. If it is enabled, this policy is ignored.

Also, see the "Security zones: Use only machine settings" policy.

ADM File: inetres.adm


Security Zones: Do not allow users to add/delete sites

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Prevents users from adding or removing sites from security zones. A security zone is a group of Web sites with the same security level.

If you enable this policy, the site management settings for security zones are disabled. (To see the site management settings for security zones, in the Internet Options dialog box, click the Security tab, and then click the Sites button.)

If you disable this policy or do not configure it, users can add Web sites to or remove sites from the Trusted Sites and Restricted Sites zones, and alter settings for the Local Intranet zone.

This policy prevents users from changing site management settings for security zones established by the administrator.

Note

  • The "Disable the Security page" policy (located in \User Configuration\Administrative Templates\Windows Components\Internet Explorer\Internet Control Panel), which removes the Security tab from the interface, takes precedence over this policy. If it is enabled, this policy is ignored.

Also, see the "Security zones: Use only machine settings" policy.

ADM File: inetres.adm


Make proxy settings per-machine (rather than per-user)

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Applies proxy settings to all users of the same computer.

If you enable this policy, users cannot set user-specific proxy settings. They must use the zones created for all users of the computer.

If you disable this policy or do not configure it, users of the same computer can establish their own proxy settings.

This policy is intended to ensure that proxy settings apply uniformly to the same computer and do not vary from user to user.

ADM File: inetres.adm


Disable Automatic Install of Internet Explorer components

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Prevents Internet Explorer from automatically installing components.

If you enable this policy, it prevents Internet Explorer from downloading a component when users browse to a Web site that needs that component.

If you disable this policy or do not configure it, users will be prompted to download and install a component when visiting a Web site that uses that component.

This policy is intended to help the administrator control which components the user installs.

ADM File: inetres.adm


Disable Periodic Check for Internet Explorer software updates

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Prevents Internet Explorer from checking whether a new version of the browser is available.

If you enable this policy, it prevents Internet Explorer from checking to see whether it is the latest available browser version and notifying users if a new version is available.

If you disable this policy or do not configure it, Internet Explorer checks every 30 days by default, and then notifies users if a new version is available.

This policy is intended to help the administrator maintain version control for Internet Explorer by preventing users from being notified about new versions of the browser.

ADM File: inetres.adm


Disable software update shell notifications on program launch

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Specifies that programs using the Microsoft Software Distribution Channel will not notify users when they install new components. The Software Distribution Channel is a means of updating software dynamically on users' computers by using Open Software Distribution (.osd) technologies.

If you enable this policy, users will not be notified if their programs are updated using Software Distribution Channels.

If you disable this policy or do not configure it, users will be notified before their programs are updated.

This policy is intended for administrators who want to use Software Distribution Channels to update their users' programs without user intervention.

ADM File: inetres.adm


Disable showing the splash screen

Requirements: at least Internet Explorer v5.01

Location: Computer Configuration\Windows Components\Internet Explorer\

Description:
Prevents the Internet Explorer splash screen from appearing when users start the browser.

If you enable this policy, the splash screen, which displays the program name, licensing, and copyright information, is not displayed.

If you disable this policy or do not configure it, the splash screen will be displayed when users start their browsers.

ADM File: inetres.adm


Administrative Templates Help

 Group Policy Admin Templates

Group Policy settings for Internet Explorer

ADM File: inetres.adm

Welcome to the administrative template help for Group Policy. Also see the main Group Policy help.

  • Computer Configuration
  • User Configuration